WordPress.org

Ready to get started?Download WordPress

Forums

WPtouch Mobile Plugin
[Plugin: WPtouch] PHP 5.3 Compatibility (1 post)

  1. Jeremy O'Connell
    Member
    Posted 2 years ago #

    Hello,

    In preparation of moving to PHP 5.3 and even PHP 5.4 I have checked your plugin for incompatibility issues and have discovered the errors listed below. While I can make these changes myself that obviously will create problems when applying upgrades.

    So I am contacting you in the hopes the plugin will be updated to make it fully compatible with PHP 5.3.

    wptouch/include/adsense.php

    [PHP 5.3] The use of function split() is discouraged; use preg_split() instead

    I am guessing this is probably in your PRO version as well. I thank you for your assistance in this matter.

    Respectfully,

    Jeremy O'Connell
    Cyberweb Solutions, LLC

    http://wordpress.org/extend/plugins/wptouch/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

  • RSS feed for this topic
  • Started 2 years ago by Jeremy O'Connell
  • This topic is not resolved
  • WordPress version: 3.3.1

Tags